<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="300dp"
    android:layout_height="wrap_content">

    <androidx.cardview.widget.CardView
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        app:cardBackgroundColor="@color/ui_surface"
        app:cardCornerRadius="8dp"
        app:cardElevation="0dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:orientation="vertical"
            android:paddingBottom="24dp">

            <com.airbnb.lottie.LottieAnimationView
                android:id="@+id/lottie_view"
                android:layout_width="match_parent"
                android:layout_height="160dp"
                app:lottie_autoPlay="true"
                app:lottie_fileName="lottie/accelerate_permission_guide.json"
                app:lottie_loop="true" />

            <TextView
                style="@style/TextHeadline"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp"
                android:text="@string/activate_vpn_permissions"
                android:textColor="@color/text_primary" />

            <TextView
                style="@style/TextBody2"
                android:textColor="@color/text_tertiary"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:text="@string/start_the_acceleration_journey" />

            <TextView
                android:id="@+id/tv_submit"
                style="@style/BtnRegularStyle"
                android:layout_width="match_parent"
                android:layout_marginHorizontal="24dp"
                android:layout_marginTop="20dp"
                android:background="@drawable/bg_common_button_fill_blue"
                android:text="@string/mini_sdk_msg_unsupport_i_know"
                android:textColor="@color/text_aw_primary" />
        </LinearLayout>
    </androidx.cardview.widget.CardView>
</androidx.constraintlayout.widget.ConstraintLayout>